[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.LoadFromStream

LoadFromStream - not implemented

## Declaration

Source position: ldocktree.pas line 266

`public procedure TCustomAnchoredDockManager.LoadFromStream(`
`Stream: TStream`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.